part of 'media_helper_bloc.dart';

abstract class MediaHelperEvent {
  const MediaHelperEvent();

  @override
  List<Object> get props => [];
}

class ChangeListMedia extends MediaHelperEvent {
  final List<Media> items;
  ChangeListMedia({required this.items});
}
